Subject: bug#51654: 29.0.50; mule-cmds.el compiler warnings about emoji-*

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Nov 2021 13:46:54 +0200

> From: Arash Esbati <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 07 Nov 2021 12:03:07 +0100
> 
> > I guess you didn't bootstrap?  If so, just touch mule-cmds.el and try
> > again.
> 
> I use a script which does:
> 
>     git clean -fdx && ./autogen.sh && ./configure ... && make
> 
> My tree should be then in a clean status when make starts.
> 
> I also tried your suggestion, warnings remain.

There should be a file lisp/international/emoji.el, where this command
is defined.  Do you have that file?